.side_menu{
    width: 80vw;
    height: calc(100vh - 70px);
    background: #eee; 
    position: fixed;
    z-index: 1021;
    top: 70px;
    right: 0;
    .vertical-line{
        width: 100%;
        border-bottom: 1px solid #ddd;
    }
    .mobile-menu{
        width: 100%;
        padding: 10px;
        border-bottom: 1px solid #ddd;
    }
}

.left-header-nav {
    cursor: pointer;
    font-weight: bold;
    padding: 8px 0px 8px 0px;
    margin: 0px 8px 0px 8px;
}

.login_btn_container{
    width:150px;
    text-align: center;
    float: right;
    overflow: auto;
    padding-top: 11px;
    margin-left: 30px;
}